<xapCache source="C:\Users\ysk\Documents\Expression\Expression Blend Projects\SilverlightApplication10\SilverlightApplication10\bin\Debug\SilverlightApplication10.xap" lastWriteTime="2008/07/04 13:59:43">
  <file source="C:\Users\ysk\Documents\Expression\Expression Blend Projects\SilverlightApplication10\SilverlightApplication10\obj\Debug\SilverlightApplication10.dll" archivePath="SilverlightApplication10.dll" lastWriteTime="2008/07/04 13:59:41" />
  <file source="C:\Users\ysk\Documents\Expression\Expression Blend Projects\SilverlightApplication10\SilverlightApplication10\test_movie.wmv" archivePath="test_movie.wmv" lastWriteTime="2008/07/04 13:49:57" />
  <file source="C:\Users\ysk\Documents\Expression\Expression Blend Projects\SilverlightApplication10\SilverlightApplication10\bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="2008/06/25 18:49:00" />
</xapCache>